@import 'libs/shared/assets/src/global-style/variable';

.report-row {
  ::ng-deep {
    ng-component {
      width: 50%;
      padding-left: 15px;
      padding-right: 15px;
      margin-bottom: 0.7rem;
      line-height: 1rem;
    }

    .input__employee-code {
      margin-left: 0;
      width: 100%;
    }
  }

}

.report-btn-center {
  text-align: center;
}

:host {
  ::ng-deep {
    .ant-card-head {
      display: none;
    }
  }

  .label__divider--wrap {
    margin: 10px 0 5px 0;
  }

  .label__divider {
    font-size: 16px;
    font-family: avertaB, serif;
  }

  .action {
    padding: 0 10px;
    &.cancel {
      color: $bg-gray-label;
    }
  }
}
